<resources>
    <string name="app_name">Android</string>
    <string name="title_android">Android精选</string>
    <string name="title_design_mode">设计模式</string>
    <string name="title_custom_view">自定义View</string>
    <string name="singleton_mode_feature">单例模式特点：\n 1.构造函数不对外开放，一般为private
        \n 2.通过一个静态方法或者枚举返回单例类对象 \n 3.确保单例类对象有且只有一个，尤其是在
        多线程环境下 \n 4.确保单例类对象在反序列化时不会重新构建对象
    </string>

</resources>
